我直接将ABS 4.2.0换成了4.3.0,现在在编译过程中出现错误。

java: package android.support.v4.app.Watson does not exist

我正在使用IntelliJ,主要项目和ABS库项目都使用了与4.3.0捆绑在一起的android-support-v4.jar。

有什么建议么? 谢谢。

===============>>#1 票数:0 已采纳

我没有发现问题,但是将项目中的所有库都扔掉了,然后将它们一个接一个地添加,就解决了这个问题。

===============>>#2 票数:0

ABS 4.3.x已拧紧。 它包含一个不完整的support.v4并添加了完整的support.v4会导致重复,从而使您的应用崩溃。 ABS 4.3.x已拧紧。

  ask by matalo translate from so

未解决问题?本站智能推荐:

关注微信公众号